Bug 11361 - Не пора ли обновить пакет?
: Не пора ли обновить пакет?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgtk+2)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-04 21:20 by
Modified: 2007-10-17 16:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-04 21:20:27
Уже созрела 2.10.11, а у нас по прежнему 2.10.6... Между прочим, в 2.10.7 была
исправлена критичная (по крайней мере для меня) ошибка: #64998 в их багзилле...
------- Comment #1 From 2007-10-17 16:58:36 -------
already fixed